如何安装wxGTK阿

为当前最终发行版之前的所有版本提供支持
回复
zhwlyfx
帖子: 431
注册时间: 2007-01-21 15:44
送出感谢: 0
接收感谢: 0

如何安装wxGTK阿

#1

帖子 zhwlyfx » 2007-02-27 20:29

我要编译multiget-1.1.3,但是需要安装wxGTK库,我用apt-cache search 没搜索到这个库阿
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 huangjiahua » 2007-02-27 21:11

libwxgtk2.6-dev

搜索 wxgtk
跃过无数的时间断层,只为了在
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-02-27 22:03

编译过,罗嗦的。不如直接论坛下。bin的。
● 鸣学
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2007-02-27 22:34

^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
andrew_t
帖子: 614
注册时间: 2006-12-14 3:00
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 andrew_t » 2007-02-27 22:34

推销下自己,嘿嘿,里面有最新版本的源

viewtopic.php?t=37697&highlight=
头像
oken
帖子: 31
注册时间: 2008-03-29 11:44
来自: CHINA
送出感谢: 0
接收感谢: 0

Re: 如何安装wxGTK阿

#6

帖子 oken » 2008-05-31 20:28

zhwlyfx 写了:我要编译multiget-1.1.3,但是需要安装wxGTK库,我用apt-cache search 没搜索到这个库阿
sudo apt-get install libgtk2.0-dev
回复

回到 “老旧版本支持”